/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.subs-tabs {
  border-bottom: 1px solid #D1D1D1;
  margin-bottom: 20px;
  padding-bottom: 16px;
  position: relative;
}
.subs-tabs .subs-module {
  color: #000;
  cursor: pointer;
  display: inline-block;
  margin-right: 40px;
}
.subs-tabs .subs-module .subs-icon-module {
  display: block;
  width: 24px;
  height: 24px;
  margin: 0 auto 4px;
  background: url("img/icons_titles.png") no-repeat 0 0 transparent;
}
.subs-tabs .subs-module .subs-icon-module.news {
  background-position: 0 -135px;
}
.subs-tabs .subs-module .subs-icon-module.tips {
  background-position: 0 -373px;
}
.subs-tabs .subs-module .subs-icon-module.admin {
  background-position: 0 -543px;
}
.subs-tabs .subs-module .subs-icon-module.documents {
  background-position: 0 -237px;
}
.subs-tabs .subs-module .subs-icon-module.projects {
  background-position: 0 -101px;
}
.subs-tabs .subs-module .subs-icon-module.crm {
  background-position: 0 -680px;
}
.subs-tabs .subs-module .subs-icon-module.community {
  background-position: 0 -203px;
}
.subs-tabs .subs-module .subs-icon-module.tools {
  background-position: 0 -543px;
}
.subs-tabs .subs-module .subs-icon-module.calendar {
  background-position: 0 -304px;
}
.subs-tabs .subs-selector {
  background: url("img/hmenu-selected.png") no-repeat 0 bottom #fff;
  position: absolute;
  width: 11px;
  height: 7px;
  top: 55px;
  left: 28px;
}
body.media-width-0-1200 .subs-tabs .subs-module {
  margin-right: 20px;
}
.subs-subtab {
  margin-bottom: 20px;
}
.subs-subtab > .module {
  border-right: 1px dotted #333;
  display: inline-block;
  cursor: pointer;
  padding-right: 5px;
  margin-right: 5px;
}
.subs-subtab .project-name {
  color: #787878;
  float: left;
  margin-right: 5px;
}
.subs-subtab span:last-child {
  border-right: none;
}
.subs-tabs .active,
.subs-subtab .active {
  cursor: default;
  font-weight: bold;
  text-decoration: none;
}
.subs-contents div.tabs,
.subs-subtab-contents div.subtabs {
  display: none;
}
.subs-contents div.tabs.active,
.subs-subtab-contents div.active {
  display: block;
  width: 100%;
}
.subs-sections {
  margin-top: 20px;
}
.subscribe-link {
  float: left;
  margin-right: 25px;
}
#modules_notifySenders {
  display: inline-block;
}
.sub-button {
  float: left;
  margin-right: 8px;
  margin-bottom: 8px;
}
.subtabs .type-name {
  margin-bottom: 14px;
}
.subscribe-link a {
  color: #333;
}
.subs-only-button {
  border-bottom: 1px solid #D1D1D1;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.module-settings,
.subtabs {
  border-bottom: 1px solid #D1D1D1;
  margin-bottom: 15px;
  padding-bottom: 8px;
}
.subs-notice-text {
  float: left;
  margin: -1px 3px 0 0;
}
.subs-notice-text.right-indent {
  margin-right: 12px;
}
.subsSelector input {
  margin: 0 3px;
  vertical-align: sub;
}
/*----------------TelegramConnecter------------------*/
#telegramConnect {
  max-width: 200px;
}
#telegramConnect #tgLink {
  overflow: hidden;
  white-space: nowrap;
}
